@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/553/sites/pagebackimage/45a0f276-bc36-421d-8c8d-cf9136d2a15b.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/553/sites/pagebackimage/45a0f276-bc36-421d-8c8d-cf9136d2a15b.png)  !important;
}
.list-text.share{
display: none;
}

